BODY {
	BACKGROUND-IMAGE: none; BACKGROUND-REPEAT: no-repeat
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
.STYLE11 {
	FONT-FAMILY: "新宋体"
}
.heinoline:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.heinoline:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.heinoline:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
.heinoline:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.SpanHeight {
	LINE-HEIGHT: 1.5
}
.tabbg {
	BACKGROUND-POSITION: center center; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(images/line.gif); BACKGROUND-REPEAT: no-repeat
}
.w_b:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.w_b:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.w_b:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.w_b:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.w:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.w:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.w:hover {
	COLOR: #58aecf; TEXT-DECORATION: none
}
.w:active {
	COLOR: #58aecf; TEXT-DECORATION: none
}
.r:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.r:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.r:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.r:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.g:link {
	COLOR: #619808; TEXT-DECORATION: none
}
.g:visited {
	COLOR: #619808; TEXT-DECORATION: none
}
.g:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.g:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.b:link {
	COLOR: #58aecf; TEXT-DECORATION: none
}
.b:visited {
	COLOR: #58aecf; TEXT-DECORATION: none
}
.b:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.b:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.b_b:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.b_b:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.b_b:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.b_b:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.list {
	POSITION: relative
}
.list SPAN IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; WIDTH: 400px; PADDING-TOP: 2px; BORDER-RIGHT-WIDTH: 0px
}
.list SPAN {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 3px; VISIBILITY: hidden; PADDING-BOTTOM: 3px; BORDER-LEFT: gray 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: gray 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
.list:hover {
	BACKGROUND-COLOR: transparent
}
.list:hover SPAN {
	LEFT: 60px; VISIBILITY: visible; TOP: 0px
}
